thanassis ρώτησε πριν 8 έτη
Geia Angele,

Trexw to Puppy Wary kai de vlepw na yparxei paketo ellinikis glwssas sto “repository”…
Gnwrizeis an mporw na katebasw ena paketo ellinikwv opws yparxei sto puppy linux tahr 6.0?

Eyxaristw kai kala Xristoygenna

1 Απαντήσεις

Άγγελος Κυρίτσης Staff απάντησε πριν 8 έτη

Καλησπέρα Θανάση. Δεν σου λειτούργησε το tahr και έβαλες το Wary?

Απ’ όσο βλέπω το Wary υποστηρίζει μόνο Γαλλικά, Γερμανικά, Πολωνικά, Ρωσικά, και Ισπανικά. Γενικά δεν ασχολούνται πολύ μαζί του, η τελευταία έκδοση ήταν το Μάρτιο του 2013.